 .u-section-1 {
  min-height: 734px;
}

.u-section-1 .u-shape-1 {
  height: 392px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -332px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: none;
  background-image: url("images/AdobeExpress-file.png");
  background-size: contain;
  background-position: 50% 45.330002%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 647px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.625rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.9375rem;
  margin: 29px 165px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.4375rem;
  font-weight: 300;
  margin: 41px 130px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.1875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 41px 415px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 554px;
  }

  .u-section-1 .u-shape-1 {
    height: 350px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -290px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
    margin-right: -60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 47px;
    margin-right: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 308px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1084px;
  }

  .u-section-1 .u-shape-1 {
    height: 864px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -804px;
    margin-bottom: -356px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 58px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 41px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: -96px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 909px;
  }

  .u-section-1 .u-shape-1 {
    height: 689px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -629px;
    margin-bottom: -293px;
  }

  .u-section-1 .u-image-1 {
    min-height: 349px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
    margin-right: -60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 168px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 989px;
  }

  .u-section-1 .u-shape-1 {
    height: 505px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -442px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-image-1 {
    min-height: 318px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5625rem;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 77px;
    margin-right: auto;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 672px;
}

.u-section-2 .u-text-1 {
  font-size: 4.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Saira;
  font-weight: 700;
  margin: 98px 90px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5625rem;
  font-weight: 300;
  margin: 50px 90px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 822px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.689450183413862rem;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 1.3888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    font-size: 1.1875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 835px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 535px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Saira;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  padding-left: 3px;
  font-size: 1.25rem;
  font-family: "Work Sans";
  margin: 39px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 535px;
  background-repeat: no-repeat;
  background-image: url("images/DigitalProductPassport2.jpg");
  background-size: cover;
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.4375rem;
  font-weight: 500;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-3 .u-image-1 {
    min-height: 441px;
    --bottom-right-radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 507px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.2777777777777777rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-3 .u-text-2 {
    font-weight: 300;
  }

  .u-section-3 .u-text-3 {
    font-weight: 300;
  }

  .u-section-3 .u-image-1 {
    min-height: 319px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 815px;
}

.u-section-4 .u-text-1 {
  margin: 50px 56px 0 0;
}

.u-section-4 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 73px 740px 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-group-2 {
  min-height: 293px;
  width: 510px;
  height: auto;
  margin: 0 -168px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-family: Saira;
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.4375rem;
  margin: -470px 30px 74px 546px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-right: 540px;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-4 .u-group-1 {
    min-height: 433px;
    margin-right: 320px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-bottom: -29px;
    margin-left: 156px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    margin-right: 140px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.2777777777777777rem;
    margin-top: 37px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-4 .u-group-1 {
    width: 286px;
    min-height: 363px;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.8rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.277778rem;
    margin-top: 53px;
    margin-bottom: 18px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 585px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 465px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  font-family: Saira;
  font-weight: 600;
  margin: 30px auto 0 2px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5625rem;
  font-weight: 300;
  margin: 41px 1px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 463px;
  --gap: 10px;
  margin-top: 28px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px 0 30px;
}

.u-section-5 .u-icon-1 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 50px 449px 0 0;
  padding: 16px;
}

.u-section-5 .u-text-3 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: -74px 22px 0 101px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px 0 30px;
}

.u-section-5 .u-icon-2 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 50px 449px 0 0;
  padding: 16px;
}

.u-section-5 .u-text-4 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: -74px 22px 0 101px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 10px 0 30px;
}

.u-section-5 .u-icon-3 {
  width: 81px;
  height: 81px;
  background-image: none;
  --radius: 10px;
  color: rgb(255, 255, 255) !important;
  margin: 50px 449px 0 0;
  padding: 16px;
}

.u-section-5 .u-text-5 {
  font-family: "Work Sans";
  font-weight: 300;
  margin: -74px 22px 0 101px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 364px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 364px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 364px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.375rem;
    margin-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 271px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 111px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 271px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 111px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 271px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.578125rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 0;
    font-size: 1.222222222222222rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 440px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 65px;
    margin-right: 440px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 47px;
    margin-right: 440px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.1484375rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 37px;
    margin-right: 271px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -89px;
    margin-left: 101px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 37px;
    margin-right: 271px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -89px;
    margin-left: 101px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 37px;
    margin-right: 271px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -89px;
    margin-left: 101px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1376px;
}

.u-section-6 .u-text-1 {
  font-size: 3.5rem;
  margin: 90px 91px 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 90px 0 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1014px;
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 424px;
  height: 781px;
  margin: 135px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 744px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.375rem;
  font-family: "Work Sans";
  margin: 0 auto 0 0;
}

.u-section-6 .u-accordion-1 {
  margin: 40px 0 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  --radius: 50px;
  font-size: 1.25rem;
  font-weight: 400;
  padding: 30px 20px;
}

.u-section-6 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 13px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 300;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  --radius: 50px;
  font-size: 1.25rem;
  font-weight: 400;
  padding: 30px 20px;
}

.u-section-6 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 13px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  --radius: 50px;
  font-size: 1.25rem;
  font-weight: 400;
  padding: 30px 20px;
}

.u-section-6 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 13px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 300;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  --radius: 50px;
  font-size: 1.25rem;
  font-weight: 400;
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 13px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 836px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 756px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-6 .u-accordion-1 {
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 646px;
    background-position: 71.41% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 553px;
    margin-top: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 953px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2109px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 970px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-6 .u-image-1 {
    height: 467px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 882px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -154px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-group-1 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 3.125rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-group-2 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 381px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-group-3 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 381px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-group-4 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 381px;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-group-5 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-10 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-7 .u-group-3 {
    height: auto;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 314px;
  }

  .u-section-7 .u-group-4 {
    height: auto;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 314px;
  }

  .u-section-7 .u-group-5 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 11px;
    padding-left: 10px;
  }

  .u-section-7 .u-group-1 {
    min-height: 250px;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 21px 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 1px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-2 {
    min-height: 250px;
    margin-top: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5625rem;
    width: auto;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 346px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-3 {
    min-height: 250px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5625rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 346px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-group-4 {
    min-height: 250px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5625rem;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 346px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-5 {
    min-height: 250px;
  }

  .u-section-7 .u-container-layout-10 {
    padding: 25px 20px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5625rem;
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-group-1 {
    width: 514px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: auto;
    font-size: 1.3888888888888888rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-left: auto;
    font-size: 1.3888888888888888rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-left: auto;
    font-size: 1.3888888888888888rem;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    margin-left: auto;
    font-size: 1.3888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: -152px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 320px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-7 .u-group-2 {
    min-height: 200px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-7 .u-group-3 {
    min-height: 200px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 260px;
  }

  .u-section-7 .u-group-4 {
    min-height: 200px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 35px;
  }

  .u-section-7 .u-group-5 {
    min-height: 200px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-8 .u-text-1 {
  font-size: 4rem;
  margin: 92px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-family: "Work Sans";
  font-weight: 300;
  width: 908px;
  text-transform: none;
  margin: 44px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 500;
  width: 859px;
  margin: 71px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Saira;
  margin: 49px auto 0;
}

.u-section-8 .u-line-1 {
  width: 912px;
  margin: 71px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-text-3 {
    width: 720px;
  }

  .u-section-8 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-8 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.375rem;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }
}